/***********************
BODY
***********************/
body {background : top repeat-x; background-color:#131313; margin:0; padding:0; font-family: "Trebuchet MS";  font-size: 13px;}

a {color:#CC0000; text-decoration:none;} 
a:hover {color:#CC0000; text-decoration:underline;}

ul {list-style-type : none ; margin : 0; padding: 0;}
hr {border : 1px solid #DDDDDD ; border-bottom : 1px solid #FFFFFF; text-align : center ; padding:0; margin:0;}
input, select, textarea {border-right: 3px #A9A9A9 solid; padding:4px; border-left: 1px solid #A9A9A9; border-bottom: 1px solid #A9A9A9; border-top: 1px solid #A9A9A9; background-color: #FFFFFF; margin:1px;}


/***********************
DESIGN
***********************/
#header {background : url(../images/interface/skin/skin_header.jpg); width : 1000px; height : 134px; margin : auto;}
#sorties {background : url(../images/interface/skin/skin_sorties.jpg); clear : both; width : 1000px; height:265px; margin:auto}
#conteneur {width: 1000px ; background: url(../images/interface/skin/skin_conteneur.jpg); background-repeat : repeat-y; margin:auto;}
#menu {width:110px; float:left; padding-left:240px; padding-top:15px; position:relative;}

a.accueil {display: block; margin-bottom:2px; height: 23px; width:109px; background: url(../images/interface/skin/menu_accueil.jpg) 0 0 no-repeat;}
a.accueil:hover {background: url(../images/interface/skin/menu_accueil.jpg) 100% 100% no-repeat;}
a.accueil span {display:none;}

a.lecture {display: block; margin-bottom:2px; height: 21px; width:108px; background: url(../images/interface/skin/menu_lecture.jpg) 0 0 no-repeat;}
a.lecture:hover {background: url(../images/interface/skin/menu_lecture.jpg) 100% 100% no-repeat;}
a.lecture span {display:none;}

a.histoire {display: block; margin-bottom:2px; height: 20px; width:108px; background: url(../images/interface/skin/menu_histoire.jpg) 0 0 no-repeat;}
a.histoire:hover {background: url(../images/interface/skin/menu_histoire.jpg) 100% 100% no-repeat;}
a.histoire span {display:none;}

a.personnages {display: block; margin-bottom:1px; height: 14px; width:109px; background: url(../images/interface/skin/menu_personnages.jpg) 0 0 no-repeat;}
a.personnages:hover {background: url(../images/interface/skin/menu_personnages.jpg) 100% 100% no-repeat;}
a.personnages span {display:none;}

a.multimedia {display: block; margin-bottom:2px; height: 15px; width:108px; background: url(../images/interface/skin/menu_multimedia.jpg) 0 0 no-repeat;}
a.multimedia:hover {background: url(../images/interface/skin/menu_multimedia.jpg) 100% 100% no-repeat;}
a.multimedia span {display:none;}

a.apropos {display: block; margin-bottom:2px; height: 20px; width:110px; background: url(../images/interface/skin/menu_apropos.jpg) 0 0 no-repeat;}
a.apropos:hover {background: url(../images/interface/skin/menu_apropos.jpg) 100% 100% no-repeat;}
a.apropos span {display:none;}

a.liens {display: block; height: 34px; width:109px; background: url(../images/interface/skin/menu_liens.jpg) 0 0 no-repeat;}
a.liens:hover {background: url(../images/interface/skin/menu_liens.jpg) 100% 100% no-repeat;}
a.liens span {display:none;}

#nouveautes {background: url(../images/interface/skin/nouveautes_bg.jpg) 0 15px no-repeat; width:535px; height:157px; float:right; padding-right:70px; padding-top:15px; position:relative;}
.nouvelles_pages {margin:0; padding:5px; font-size:12px;}
.news_title_image {margin:0; padding:0;}
#news_pages {float: left; width :170px; background : url(../images/interface/skin/news_bg.jpg) no-repeat bottom; padding:0; color:#000000; margin-top:12px; margin-right:10px;}
#news_pages a {color:#0087CF; text-decoration: none}
#news_pages a:hover{color: #0087CF; font-weight:bold; text-decoration: none}
#news_pages li {background: url(../images/interface/skin/news_separation.gif) repeat-x top;}
.msg_dencouragement {margin-left:5px;}

#texte {width: 850px ; float:left; padding-left:75px ; text-align:justify;}

.barre_neutre {padding-right:25px;}

#footer {background: url(../images/interface/skin/skin_footer.jpg); width: 1000px; clear: both; height : 120px; margin:auto;}
#copyright {text-align:center; font-size:11px; margin:0; padding-top:25px; color:#FFFFFF;}
#copyright a {color:#A01010; text-decoration:none;} 
#copyright a:hover {color:#000000; text-decoration:none;}

/***********************
MISE EN PAGE
***********************/
h1 {color: #313131; font-size: 1.7em; font-weight: 100;  margin:0; padding-top:5px; padding-left:10px; padding-bottom:5px;}
h2 {color: #000000; font-size: 1.9em; font-variant: small-caps; font-family:"Times New Roman", Times, serif; font-weight: bold; margin:0; padding-left:10px; border-bottom: 2px solid #DDDDDD;}
h3 {color: #A0BD27; font-size: 1.7em; font-variant: small-caps; font-family:"Times New Roman", Times, serif; font-weight: bold; margin:0; padding-left:20px; border-bottom: 1px solid #DDDDDD;}
h4 {color:#88C742; font-size:11px; font-weight:normal; margin:0; padding-left:10px; border-bottom: 1px solid #88C742;}

.copyright {color:#FFFFFF;}
.copyright2 {color:#999999; font-size:10px;}
.copyright2 a {color:#0186D3;}
.copyright2 a:hover {color:#0186D3; text-decoration:underline;}

.edito {background: url(../images/interface/skin/skin_background_edito.jpg); padding:10px; margin:10px; margin-top:0; font-size: 0.9em;}

.img_rub {float:right; margin-right:-5px; margin-top:-55px;}
.center {text-align:center;}
.bold {font-weight:bold; text-decoration : none;}
.right {text-align:right; text-decoration : none;}

.image_nouveautes {margin-bottom:-13px;} 
.image_banniere {float:right;}

.personnage_mini {border:2px solid #000000;}
.blabla {color:#6D6D6D; font-size:12px;}

/***********************
les news
**********************/
.news {background: url(../images/interface/skin/skin_background_news.jpg) top no-repeat; padding-top:10px; padding-left:10px; padding-right:10px; margin:10px;}
.news_title {color: #FFFFFF; font-size: 1.8em; font-family:Geneva, Arial, Helvetica, sans-serif; margin-left:10px; padding-bottom:10px; font-weight: bold; }
.date_com {color: #FFFFFF; font-size: 1.0em;}
.date_com a{color: #000000; font-weight:bold;}
.date_com a:hover{color: #000000; font-weight:bold; text-decoration:underline;}

.news_d {float:right; padding-left:10px;}
.news_g {float:left; padding-right:10px;}

/***********************
fiches personnages
***********************/
.tableau_liste_perso {vertical-align:top;}

.tableau {background: url(../images/interface/skin/bg_def_perso.jpg) top no-repeat; padding-top:5px;}
.tableau_perso {text-align:justify; vertical-align:top;}

.image_statistique {float:right;}
#statistiques {width:500px; padding-left:180px;}

/***********************
lecture
***********************/
.cellule_page {text-align:center; border:1px solid #DDDDDD; padding:19px; overflow:auto;}

/***********************
rubrique liens
***********************/
.description_lien {font-size:11px;}

/***********************
fanart
***********************/
.fanart {border:1px solid #DDDDDD; padding:5px;}